.u-section-1 .u-sheet-1 {
  min-height: 991px;
}

.u-section-1 .u-text-1 {
  font-size: 8.125rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 292px 85px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 85px 30px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 57px 39px 0 0;
}

.u-section-1 .u-group-1 {
  width: 407px;
  min-height: 132px;
  --radius: 50px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 70px 57px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 216px;
  min-width: 108px;
  margin: 20px auto 0;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 30px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 5.078125rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 4.062500000000001rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 815px;
}

.u-section-2 .u-image-1 {
  height: 786px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 95.02%;
    min-height: 714px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 672px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 390px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-2 .u-image-1 {
    height: 485px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 50% 50%;
    min-height: 261px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-2 .u-image-1 {
    height: 373px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%;
    min-height: 118px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-2 .u-image-1 {
    height: 234px;
    margin-bottom: 30px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 795px;
}

.u-section-3 .u-image-1 {
  height: 766px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 95.02%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 656px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-3 .u-image-1 {
    height: 503px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-3 .u-image-1 {
    height: 353px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-3 .u-image-1 {
    height: 237px;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 804px;
}

.u-section-4 .u-image-1 {
  height: 774px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 95.02%;
    min-height: 714px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 663px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 392px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-4 .u-image-1 {
    height: 475px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    background-position: 50% 50%;
    min-height: 265px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-4 .u-image-1 {
    height: 376px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
    min-height: 124px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-4 .u-image-1 {
    height: 232px;
    margin-bottom: 30px;
  }
} .u-section-5 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 824px;
}

.u-section-5 .u-image-1 {
  height: 794px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 95.02%;
    min-height: 714px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 679px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 388px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-5 .u-image-1 {
    height: 505px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    background-position: 50% 50%;
    min-height: 258px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-5 .u-image-1 {
    height: 368px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 50% 50%, 50% 50%;
    min-height: 114px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-5 .u-image-1 {
    height: 242px;
  }
} .u-section-6 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 816px;
}

.u-section-6 .u-image-1 {
  height: 787px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 95.02%;
    min-height: 714px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 673px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 389px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-6 .u-image-1 {
    height: 476px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    background-position: 50% 50%;
    min-height: 260px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-6 .u-image-1 {
    height: 361px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-position: 50% 50%, 50% 50%;
    min-height: 117px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-6 .u-image-1 {
    height: 234px;
  }
} .u-section-7 {
  filter: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 748px;
}

.u-section-7 .u-image-1 {
  filter: none;
  height: 719px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-7 .u-image-1 {
    height: 481px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-7 .u-image-1 {
    height: 363px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-7 .u-image-1 {
    height: 234px;
    margin-bottom: 24px;
  }
}